Wind River Support Network

HomeDefectsLIN5-18191
Fixed

LIN5-18191 : Security Advisory - linux - CVE-2014-1874

Created: Mar 2, 2014    Updated: Dec 19, 2017
Resolved Date: Mar 16, 2014
Found In Version: 5.0.1.13
Fix Version: 5.0.1.13
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The security_context_to_sid_core function in security/selinux/ss/services.c in the Linux kernel before 3.13.4 allows local users to cause a denial of service (system crash) by leveraging the CAP_MAC_ADMIN capability to set a zero-length security context.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-1874

Other Downloads


Live chat
Online